<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Digital_Bulk_Number_of_Receivers_Check</fullName>
    <active>true</active>
    <description>Indicate Number of Digital Bulk Receivers</description>
    <errorConditionFormula>AND(
RecordType.Id = &apos;01260000000YLV4&apos;, 
NOT(ISPICKVAL(Opportunity__r.System_Type__c, &apos;Headend Smartbox&apos;)),
NOT(ISPICKVAL(Type_of_System__c,&apos;Smartbox&apos;)),
(OR( ( Number_of_Receivers__c &lt;0.1), ISBLANK(Number_of_Receivers__c ) )),
(ISPICKVAL( Service_Type__c , &apos;NVP&apos;)))</errorConditionFormula>
    <errorDisplayField>Number_of_Receivers__c</errorDisplayField>
    <errorMessage>Indicate Number of Digital Bulk Receivers</errorMessage>
</ValidationRule>
